
#cont {
  background-color: #1D7373;
  width: 60rem;
}
#logo {
  max-width: 960px;
}
body {
  background-color: #DCFFFF;
}
header{
 background-color: #1D7373;
 height: 80px;
 font-size: 35pt;
 font-weight: bold;
 text-align: left;
}
.log {
  float:left;
}
p {
  font-size: 20px;
  font-weight: bold;
}
